<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="GI_KRNL">
  <Description>GISoft Program Family Configuration File - UTF8</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="Main_set">
        <Var name="dgnName" type="char"></Var>
        <Var name="projectScale" type="int">1000</Var>
        <Var name="deleteLinkedRow" type="int">-1</Var>
        <Var name="autoSaveDesignV7" type="int">-1</Var>
        <Var name="autoSaveTime" type="int">5</Var>
        <Var name="automaticReload" type="int">0</Var>
        <Var name="reloadTime" type="int">10</Var>
        <Var name="viewIndependent" type="int">1</Var>
        <Var name="prjWorkMode" type="int">3</Var>
        <Var name="seedFileName" type="char">SZDCSeed_3d.dgn</Var>
        <Var name="defaultDrawingScale" type="ui4">500</Var>
        <Var name="dataStorage" type="int">1</Var>
        <Var name="childDataStorage" type="ui4">2</Var>
        <Var name="objMoveDragLines" type="int">0</Var>
        <Var name="objMoveOnlyPoints" type="int">0</Var>
        <Var name="objMovePointObjects" type="int">0</Var>
        <Var name="objMoveLineMode" type="int">1</Var>
        <Var name="saveFileSettings" type="int">0</Var>
        <Var name="checkDbLinksAtImport" type="int">1</Var>
        <Var name="showViewTitle" type="int">1</Var>
        <Var name="showFormatedTootip" type="int">1</Var>
        <Var name="dateRepaired" type="int">0</Var>
        <Var name="projectCollate" type="char">cs_CZ</Var>
      </Struct>
      <Struct name="Digitize">
        <Var name="attachUserAttr" type="int">0</Var>
        <Var name="linkageMode" type="int">-1</Var>
        <Var name="preferVariants" type="int">1</Var>
        <Var name="dialogHeight" type="int">0</Var>
        <Var name="dialogWidth" type="int">0</Var>
        <Var name="showToolSettings" type="int">1</Var>
        <Var name="lockOnGPoints" type="int">0</Var>
        <Var name="magnifyView" type="int">7</Var>
        <Var name="locateRange" type="int">15</Var>
        <Var name="holdViewRotation" type="int">1</Var>
        <Var name="useBorderCenter" type="int">1</Var>
        <Var name="borderSize" type="int">30</Var>
        <Var name="objectList" type="char">Úplný DM dle SŽDC.drawlist.xml</Var>
        <Var name="listDialogHeight" type="int">692</Var>
        <Var name="listDialogWidth" type="int">311</Var>
      </Struct>
      <Struct name="GDL">
        <Var name="locateObject" type="int">-1</Var>
        <Var name="useFence" type="int">0</Var>
        <Var name="sqlCommand" type="char"></Var>
        <Var name="entityNum" type="ui4">0</Var>
        <Var name="displayResult" type="int">0</Var>
        <Var name="coloredColumn" type="char"></Var>
        <Var name="actObject" type="ui4">0</Var>
        <Var name="selectOption" type="int">0</Var>
        <Var name="notAttached" type="int">0</Var>
        <Var name="actLayer" type="ui4">0</Var>
        <Var name="useCategorySettings" type="int">1</Var>
        <Array name="zoomMode" type="ui2" dimension="[9]">
          <Var name="0">1</Var>
          <Var name="1">1</Var>
          <Var name="2">1</Var>
          <Var name="3">1</Var>
          <Var name="4">1</Var>
          <Var name="5">1</Var>
          <Var name="6">1</Var>
          <Var name="7">1</Var>
          <Var name="8">1</Var>
        </Array>
        <Array name="zoomFactor" type="ui2" dimension="[9]">
          <Var name="0">120</Var>
          <Var name="1">120</Var>
          <Var name="2">120</Var>
          <Var name="3">120</Var>
          <Var name="4">120</Var>
          <Var name="5">120</Var>
          <Var name="6">120</Var>
          <Var name="7">120</Var>
          <Var name="8">120</Var>
        </Array>
        <Array name="zoomMinSize" type="r8" dimension="[9]">
          <Var name="0">50</Var>
          <Var name="1">0.2</Var>
          <Var name="2">0.2</Var>
          <Var name="3">0.2</Var>
          <Var name="4">0.2</Var>
          <Var name="5">0.2</Var>
          <Var name="6">0.2</Var>
          <Var name="7">0.2</Var>
          <Var name="8">50</Var>
        </Array>
        <Var name="hiliteViewMask" type="ui2">255</Var>
        <Var name="currentMode" type="ui2">2</Var>
        <Var name="currentColor" type="ui4">3</Var>
        <Var name="currentBackground" type="ui4">4</Var>
        <Var name="currentWeight" type="ui4">128</Var>
        <Var name="othersMode" type="ui2">2</Var>
        <Var name="othersColor" type="ui4">1</Var>
        <Var name="othersBackground" type="ui4">2</Var>
        <Var name="othersWeight" type="ui4">128</Var>
        <Var name="hiliteFactor" type="ui2">120</Var>
        <Var name="hiliteMinSize" type="r8">2</Var>
        <Var name="hiliteTurnOffFill" type="int">0</Var>
      </Struct>
      <Struct name="DispMan">
        <Var name="sortBy" type="int">0</Var>
        <Var name="displayStyle" type="int">0</Var>
        <Var name="refFilesDisplay" type="int">0</Var>
        <Var name="maxRefFiles" type="int">20</Var>
        <Var name="useConstantSize" type="int">-1</Var>
        <Var name="oneMUinPixels" type="int">10</Var>
        <Var name="printWithDisplaySchema" type="int">1</Var>
      </Struct>
      <Struct name="UserTable">
        <Var name="replaceColumnName" type="int">-1</Var>
        <Var name="replaceTableName" type="int">-1</Var>
        <Var name="showHiddenColumns" type="int">0</Var>
        <Var name="showBinaryColumns" type="int">1</Var>
        <Var name="replaceTableValue" type="int">-1</Var>
        <Var name="dialogDASExchangeType" type="int">3</Var>
        <Var name="dialogDASPlaceAutoType" type="int">0</Var>
        <Var name="refreshTextNodes" type="int">-1</Var>
        <Var name="refreshHoldDescrSize" type="int">-1</Var>
        <Var name="refreshVariants" type="int">-1</Var>
        <Var name="refreshHoldScale" type="int">1</Var>
        <Var name="copySubtableRows" type="int">-1</Var>
        <Var name="dialogRefreshType" type="int">1</Var>
        <Var name="dialogAllDesigns" type="int">0</Var>
        <Var name="dialogRefreshDescription" type="int">-1</Var>
        <Var name="dialogRefreshVariants" type="int">-1</Var>
        <Var name="dialogRefreshHoldScale" type="int">1</Var>
        <Var name="dialogHoldDescrSize" type="int">-1</Var>
        <Var name="exchangeHoldDescrSize" type="int">-1</Var>
        <Var name="attachSelfHoldDescrSize" type="int">-1</Var>
        <Var name="attachTextHoldDescrSize" type="int">-1</Var>
        <Var name="enableTableValueUpdate" type="int">0</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
